Package org.apache.lucene.util.packed

# Class DirectMonotonicReader.Meta

java.lang.Object
org.apache.lucene.util.packed.DirectMonotonicReader.Meta

Enclosing class:
  `DirectMonotonicReader`

public static class DirectMonotonicReader.Meta extends Object
In-memory metadata that needs to be kept around for `DirectMonotonicReader` to read data from disk.

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`